.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-shape-1 {
  width: 336px;
  height: 71px;
  background-image: none;
  margin: 83px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -96px 178px 0 198px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 309px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 288px;
  margin: 0 auto 0 32px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-1 .u-container-layout-3 {
  padding: 18px 0;
}

.u-section-1 .u-group-2 {
  min-height: 361px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 438px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 14px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 16px;
  padding: 13px;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 0 16px;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0 16px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 429px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-1 .u-group-3 {
  min-height: 306px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 299px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-1 .u-text-1 {
    width: 765px;
    margin-top: -89px;
    margin-right: 78px;
    margin-left: 98px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 97px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-group-2 {
    min-height: 348px;
    width: 362px;
    margin-left: 11px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-1 .u-group-3 {
    width: 251px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -71px;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-1 .u-group-2 {
    min-height: 320px;
    width: 263px;
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 15px;
    padding-bottom: 24px;
    padding-left: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 405px;
  }

  .u-section-1 .u-group-3 {
    min-height: 277px;
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1385px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1408px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-group-1 {
    min-height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 342px;
    width: 403px;
    margin-top: -88px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 443px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 252px;
    margin-top: -100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-1 .u-shape-1 {
    height: 97px;
    margin-top: 81px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -88px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-1 .u-group-1 {
    min-height: 250px;
    width: 280px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-1 .u-group-2 {
    width: 292px;
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 413px;
  }

  .u-section-1 .u-group-3 {
    min-height: 250px;
    width: 280px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 20px;
    padding-left: 25px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 788px;
}

.u-section-2 .u-shape-1 {
  width: 248px;
  height: 47px;
  background-image: none;
  margin: 63px 419px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: -53px 263px 0 301px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 312px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-3 {
  padding: 29px 0;
}

.u-section-2 .u-group-2 {
  min-height: 457px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 396px;
  margin: 23px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 320px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 263px;
  margin: 189px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: auto;
    margin-left: 373px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 163px;
    margin-left: 201px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -63px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-group-2 {
    width: 325px;
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-2 .u-group-3 {
    width: 250px;
    margin-top: 138px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 60px;
    margin-left: 190px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 576px;
    margin-top: -43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 79px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 16px 2px;
  }

  .u-section-2 .u-group-2 {
    width: 260px;
    margin-top: 28px;
    margin-bottom: -14px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 15px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 266px;
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-group-1 {
    width: 333px;
    margin-top: 8px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-2 .u-group-2 {
    width: 348px;
    min-height: 515px;
    margin-top: 0;
    margin-right: 30px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 45px;
    padding-left: 40px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-group-3 {
    min-height: 307px;
    width: 323px;
    margin: 2px auto 0 82px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-2 .u-shape-1 {
    width: 171px;
    height: 38px;
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 313px;
    margin-right: -7px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-group-1 {
    min-height: 281px;
    width: 288px;
    margin-top: -235px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px 20px 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 300px;
    margin-top: -167px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    width: 300px;
    margin-top: -51px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 848px;
}

.u-section-3 .u-shape-1 {
  width: 346px;
  height: 98px;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  width: 803px;
  margin: -78px auto 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 670px;
  height: 503px;
  --radius: 60px;
  margin: 79px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-top: 116px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-shape-1 {
    width: 322px;
    height: 75px;
    margin-top: 60px;
    margin-left: 184px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-shape-1 {
    height: 71px;
    width: 290px;
    margin-top: 86px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -89px;
  }

  .u-section-3 .u-image-1 {
    height: 248px;
    margin-top: 78px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 610px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 496px;
  margin: 72px 296px 28px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 510px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-group-1 {
  min-height: 478px;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  width: 437px;
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 258px;
  height: 258px;
  background-image: url("images/IMG_61331.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 30px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  width: 188px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: 204px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-4 .u-group-1 {
    min-height: 475px;
    width: 379px;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    width: 165px;
    height: 165px;
    margin-top: 51px;
  }

  .u-section-4 .u-text-1 {
    width: 175px;
    margin-top: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-right: auto;
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-4 .u-group-1 {
    min-height: 355px;
    width: 276px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 170px;
    height: 170px;
    margin-top: 24px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 42px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 445px;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 201px;
    height: 201px;
    margin-top: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-4 .u-group-1 {
    min-height: 324px;
    margin-top: -23px;
    width: 320px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 18px;
  }
}